My Oracle Support Banner

Smart View Error: "The page uses Java script and requires a java script enabled browser.Your browser is not Java script enabled" (Doc ID 2753802.1)

Last updated on MARCH 08, 2021

Applies to:

Oracle Enterprise Planning and Budgeting Cloud Service - Version 19.01.31 and later
Information in this document applies to any platform.

Symptoms

Error from Smart View : "The page uses Java script and requires a java script enabled browser.Your browser is not Java script enabled"  when trying to connect to application.

Changes

 Active script disabled

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.